.active{
	color:#FFF;
	background:#025480;
}
.clr:after{
	clear:both;
	display:block;
	content:''
}
.table-alpha{
	width:100%
}
.alpha-lettre{
	text-align:center;
	float:left;
	border:1px solid #999;
	margin:1px;
	cursor:pointer
}
.alpha-lettre-no{
	background:#eee;
	color:#999;
}
.alpha-lettre>p{
	margin:0;
}
.table-check{
	box-sizing:border-box
}
.check-file-top{
	box-sizing:border-box;
	width:100%;
	margin:5px 0;
	padding:5px;
	/*border-bottom:1px solid #AAA;*/
	color:#999
}

.check-file{
	box-sizing:border-box;
	width:100%;
	margin:0;
	padding:5px;
	border-top:1px solid #ccc;		
}
.check-file:hover {
    background-color: #f2f2f2;
}
.check-file-active{
	background:#eaeaea;
}
.check-text{
	float:left;
	width:calc(40% - 50px);
	margin:0
}
.check-desc{
	float:left;
	width:60%;
	margin:0;
	font-size:11px;
	color:#999
}
.check-col{
	float:left;
	width:25px;
	display:block;
	margin:0;
	padding:0;
	text-align:center
}
.check-input{
	margin:0;
	padding:0
}
.file_download{
	text-align:center;
	border:1px solid #999;
	padding:10px;
	width:200px;
	color:#999;
	background:#FFF;
	cursor:pointer;
	text-transform:uppercase;
    display: block;
}

.uk-button.sc-unchecked, .uk-button.sc-unchecked:hover {
    background-color: #aaa;
}
.uk-button:not(:disabled).sc-unchecked {
    cursor: default;
}